{
  "name": "rent_book_asli",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.3.2",
    "@material-ui/icons": "^4.2.1",
    "axios": "^0.19.0",
    "eslint-utils": "^1.4.1",
    "jwt-decode": "^2.2.0",
    "mui-datatables": "^2.10.0",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-redux": "^7.1.0",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.1.1",
    "react-slick": "^0.25.2",
    "recompose": "^0.30.0",
    "redux": "^4.0.4",
    "redux-logger": "^3.0.6",
    "redux-promise-middleware": "^6.1.1",
    "slick-carousel": "^1.8.1",
    "sweetalert": "^2.1.2"
  },
  "scripts": {
    "start": "set PORT=3006 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "http://http://localhost:3006/rentapp"
}
